/* CSS Document */

.point_color{
	color:#fe0000
}
.wrapper{
	overflow:hidden;
}
.left{
	float:left;
}
p{
    font-size:13px;
    color:#3e3a39;
}

.pointcard{
    margin-bottom: 110px;
}
.head{
	margin-bottom:26px;
}
.head h3{
	font-size:30px;
	color:#006935;
	font-weight:bold;
    margin-bottom:10px;
}
.box_01 h3{
	font-size:19px;
	color:#FFFFFF;
	background-color:#006734;
	padding: 3px 0 3px 12px;
    margin-bottom: 12px;
}
.box_01 .detail{
	margin-bottom:34px;
}
.box_01 .left{
	width:266px;
    float: left;
    margin: 0 38px 0 0;
}

.box_01 .text{
    margin: 25px 14px;
    font-size:13px;
    color:#3e3a39;
}

.box_01 .text02{
	margin: 5px 14px 0;
    font-size:11px;
    color:#3e3a39;
}

.box_01 h4{
	font-size:23px;
	font-weight:bold;
	color:#00320d;
    width: 316px;
    float: right;
    margin-top: 4px;
}
.box_02{
	margin-bottom:90px;
}
.box_02 h3{
    font-size:21px;
    background-color:#d4edcb;
	font-weight:bold;
    margin-bottom: 42px;
    padding: 14px 0px 10px 30px;
    color:#00320d;
}
.box_02 h4{
	font-size:23px;
	font-weight:bold;
	color:#00320d;
    width: 574px;
    float: right;
}
.box_02 .inner_box{
    border-top: 2px dashed #c9c9c9;
    margin-top: 26px;
    padding-top: 26px;
}
.box_02 .inner_box p{
	color:#535353;
	font-size:13px;
    margin: 6px 34px 26px 20px;
}
.box_02 .inner_box p strong{
	font-size:15px;
}
.box_03{
	background-color:#fbfbaa;
    padding: 0 16px 6px 16px;
    margin-bottom: 26px;
	margin-top:80px;
}
.box_03 .addition{
	font-size:17px;
	color:#0c4b2c;
	font-weight:bold;
	margin-left:0;
	padding-top:20px;
}
.box_03 h3{
	font-size:30px;
	color:#0c4b2c;
	font-weight:bold;
    padding: 0px 0 5px 24px;
}
.box_03 .right{
    float: right;
    margin-top: 24px;
}
.box_03 div.inner_box{
	background-color:#FFFFFF;
    margin: 10px 0 18px;
    padding: 18px 4px 14px 18px;
}
.box_03 div.inner_box img{
	float:left;
}
.box_03 p.head{
    background-color: #00320d;
    color: #FFFFFF;
    font-size: 23px;
    width: 26px;
    border-radius: 25px;
    padding-left: 10px;
    float: left;
    margin-left:0;
}
.box_03 div.inner_box h4{
    font-size: 25px;
    font-weight: bold;
    color: #00320d;
    margin: -3px 0px 0 46px;
}
.box_03 p{
	font-size:12px;
	color:#535353;
	margin-left: 8px;
    margin-top: 4px;
}
.box_03 p strong{
	font-size:13px;
}
.box_04 .btn_03{
	width:94%;
	background-color:#006734;
    padding: 12px 0 12px 6%;
}
.box_04 .btn_03 a{
    display: block;
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    background: transparent url(/pointcard/img/common/arrow_white.png) no-repeat 90% 50%;
    line-height: 31px;
}
.box_04 .btn_03:hover{
	opacity:0.7;
}
.button{
	display:block;
	margin:64px 0;
}
.bold{
	font-size:14px;
}
/* ------------------------------------------------------------------------
                        　　　 レスポンシブ
--------------------------------------------------------------------------- */
@media screen and (min-width: 768px){
    
}

@media screen and (max-width: 767px){
	.box_01 h3{
		font-size:20px;
	}
	.box_01 .left{
		width:100%;
    	margin: -16px 0 30px;
	}
	.box_01 .left img{
		width:80%;
		margin:0 10%;
	}
	.box_01 .right img{
	    margin: 0 auto 24px;
	    display: block;
	}
	.box_01 h4{
	    width: 94%;
    	margin: 0 3%;
	}
	.box_02 h3{
		padding-left:6px;
		padding-right:6px;
	}
	.box_02 .inner_box h4{
	    width: 88%;
	}
	.box_02 .inner_box h4 .point_color{
		font-size:24px;
	}
	.box_02 .inner_box p{
    	margin: 20px 4% 24px 4%;
    }
    .box_03 p{
    	margin-left:0;
    	margin-top:10px;
    	margin-bottom: 14px;
    }
    .box_03 p.head{
    	margin-top:0;
    }
	.box_03 .left{
	    margin: 0 auto;
    	float: none;
    	width: 278px;
	}
	.box_03 .right{
		float: none;
		margin: 0;
		text-align: center;
	}
    .box_03 div.inner_box h4{
    	font-size:22px;
    	margin-top:0;
    }
    .box_03 div.inner_box h4.double{
    	margin-top:-17px;
    }
    .box_04{
	margin:0 10px;
	}
	.box_04 .btn_03{
		background-color:#2B6C37;
		line-height:1.2;
	}
	.box_04 .btn_03 a{
		display:block;
		text-align:left;
	}
	.box_04 .btn_03 a small{
		margin-right: 50px;
		display: block;
		padding: 0px 0px 15px 15px;
	}
	.box_04 .btn_03 a span{
		display:block;
		padding:15px;
		margin-right:50px;
	}
    .button{
    	margin: 30px 0;
    }
    .button img{
    	width:96%;
    	margin:0 2%;
    }
}

@media screen and (min-width:421px) and ( max-width:767px) {
	.box_03 div.inner_box h4.double{
		margin-top:0;
	}
}

@media screen and (min-width:490px) and ( max-width:767px) {
	.box_01 ul li img{
		width:64px;
		margin-left:3%;
	}
	.box_01 ul li p {
	    font-size: 18px;
	    margin-top:5px;
	    width: 81%;
	}
	.box_02 div.inner_box h4{
	    width: 92%;
	}
	.box_02 div.inner_box h4.sp_double{
		margin-top:-2px;
	}
}
@media screen and (min-width:514px) and ( max-width:767px) {
	.box_02 div h4.sp_double{
		margin-top:13px;
	}
}
@media screen and (max-width: 767px){
.sp{
	display:none;
}
}

@media screen and (max-width: 767px){
.sp{
	display:inline;
}
.pc{
	display:none;
}
}